<gconfschemafile>
  <schemalist>
    
    <schema>
      <key>/schemas/apps/netbook-launcher/force_low_graphics</key>
      <applyto>/apps/netbook-launcher/force_low_graphics</applyto>
      <owner>netbook-launcher</owner>
      <type>bool</type>
      <default>false</default>
      <locale name="C">
        <short>Run the launcher in low-graphics mode, regardless of glxinfo output.</short>
      </locale>
    </schema>

    <schema>
      <key>/schemas/apps/netbook-launcher/disable_single_instance</key>
      <applyto>/apps/netbook-launcher/disable_single_instance</applyto>
      <owner>netbook-launcher</owner>
      <type>bool</type>
      <default>false</default>
      <locale name="C">
        <short>Disable single-instancing in the launcher.</short>
      </locale> 
    </schema>

    <schema>
      <key>/schemas/apps/netbook-launcher/volume_exclude_list</key>
      <applyto>/apps/netbook-launcher/volume_exclude_list</applyto>
      <owner>netbook-launcher</owner>
      <type>list</type>
      <list_type>string</list_type>
      <default>[]</default>
      <locale name="C">
        <short>The HAL UID's of volumes you would not like to appear in the launcher sidebar.</short>
      </locale>
    </schema>

    <schema>
      <key>/schemas/apps/netbook-launcher/monitor</key>
      <applyto>/apps/netbook-launcher/monitor</applyto>
      <owner>netbook-launcher</owner>
      <type>int</type>
      <default>0</default>
      <locale name="C">
        <short>In a Xrandr/Xinerama setup, this key identifies the monitor to position the launcher on.</short>
      </locale>
    </schema>

  </schemalist>
</gconfschemafile>
